@charset "utf-8";

div#j_core {
}

/* ======================
	フォントサイズ調整
====================== */
div#j_core {
	font-size: 80%;
	line-height: 150%;
}

div#j_core table td,
div#j_core table th{
	line-height: 150%;
}

div#j_core p.lead,div#j_core h3.h3d,
div#j_core dl.styleNews,div#j_core p.detail{
	font-size:100%;
}

div#j_core .table_02 th,
div#j_core .table_02 td{
	font-size:120%;
	padding: 3px;
}


/* ======================
	見出し
====================== */
div#j_core h3 {
	border-top: 1px solid #DFDFDF;
	border-bottom: 1px solid #C6C6C6;
	color: #660065;
	font-size: 110%;
	padding: 5px 5px 5px 8px;
	background-image: url(../../j-core/img/midas_bg.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	border-right: 1px solid #CCC;
	border-left: 1px solid #DFDFDF;
	margin: 10px 0 5px 0;
	font-weight:bold;
}

div#j_core h4 {
	border-bottom: 1px dotted #CCC;
	padding-left: 5px;
	font-weight: bold;
	color: #660065;
}


/* ======================
	テーブル
====================== */
div#j_core .tableStyle {
	border-top: 1px solid #999;
	border-left: 1px solid #999;
}
div#j_core .tableStyle td {
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 7px;
	padding: 3px;
	font-size:110%;
}

div#j_core .tableStyle th {
	background-color: #fcddf6;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 7px;
	color: #660065;
	line-height: 120%;
	font-size:120%;
	font-weight:bold;
	padding: 3px;
}

div#j_core table.margin-top{
	margin:0.5em auto;
}

div#j_core table.table_02{
	margin-left:2em;
	border-color:#66CC99;
}

/* ======================
	レイアウト調整
====================== */
div#j_core .LMgn {
	margin-right: 45px;
	margin-left: 45px;
}

div#j_core .text_u {
	text-decoration:underline;
}

div#j_core p.kanren-midashi-1,
div#j_core p.wnBottom{
	padding:1em 0;
}

div#j_core .wnBottom,div#j_core .kanren-midashi-1{
	font-weight:bold;
}

div#j_core p.text_02{
	margin:0.5em 2em;
}

